Subject: IPv6 DNAR (Domain Name Auto Registration)

From: 박수홍 <[email-masked]>
Date: Wed, 19 Mar 2003 14:46:40 +0900

Hi folks

I spoke my document briefly in the DNSEXT WG today.
But I didn't fully explain for my proposal, then I send this mail to dns guys.
There are only two components as 6DNAR host and server in home area.
When each host is processing DAD, unique domain name is included in the new option.
After server receives NS message from host, both domain name and address will be registrated to DNS server automatically.
Please look into it and response any comments to me

http://www.ietf.org/internet-drafts/draft-park-6dnar-01.txt 

Thanks

  Daniel

---------------------------------------------------------     
     Soohong Daniel Park
     Researcher
     Mobile Platform Lab. Samsung Electronics
     TEL:+82-31-200-3728  FAX:+82-31-200-3147
     mailto:[email-masked]

#----------------------------------------------------------------------
# To unsubscribe, send a message to <[email-masked]>.